orte/mca/rml/cnos/ Directory Reference.TH "orte/mca/rml/cnos/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rml/cnos/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrml_cnos.c\fP"
.br
.ti -1c
.RI "file \fBrml_cnos.h\fP"
.br
.in -1c
